#
B. Alphabetical list of reserved words

    absolute
    abstract
    and
    array
    as
    asm
    assembler
    begin
    break
    case
    cdecl
    class
    const
    constructor
    continue
    destructor
    dispose
    div
    do
    downto
    else
    end
    except
    exit
    export
    exports
    external
    fail
    false
    far
    file
    finally
    for
    forward
    function
    goto
    if
    implementation
    in
    index
    inherited
    initialization
    inline
    interface
    interrupt
    is
    label
    library
    mod
    name
    near
    new
    nil
    not
    object
    of
    on
    operator
    or
    otherwise
    packed
    popstack
    private
    procedure
    program
    property
    protected
    public
    raise
    record
    repeat
    self
    set
    shl
    shr
    stdcall
    string
    then
    to
    true
    try
    type
    unit
    until
    uses
    var
    virtual
    while
    with
    xor